# sModelChange Struct Reference

List of all members.

## Public Member Functions

| sModelChange ()

## Public Attributes

BYTE | m_bModelIndex
WORD | m_wNewModel

## Constructor & Destructor Documentation

sModelChange::sModelChange | ( |  | ) | `[inline]`

Index of body part affected

Model (0x02000000 file)

The documentation for this struct was generated from the following file:

- E:/uas2/Server/Shared.h